strstr.c File Reference
`#include "ruby/missing.h"`

Go to the source code of this file.

## Functions

size_t | strlen (const char *)
char * | strstr (const char *haystack, const char *needle)

## Function Documentation

size_t strlen | ( | const char * |  | ) |

char* strstr | ( | const char * | haystack,
|  | const char * | needle
| ) |  |

Definition at line 8 of file strstr.c.

References strlen().

Referenced by do_spawn(), load_file_internal(), and syck_tagcmp().